Package org.apache.wiki.api.spi

## Class AclsDSL

- java.lang.Object
- - org.apache.wiki.api.spi.AclsDSL

    public class AclsDSL
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`Acl` `acl()` Creates a new `Acl` instance.
`AclEntry` `entry()` Creates a new `AclEntry` instance.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### acl

    public Acl acl()

Creates a new `Acl` instance.

Returns:
  new `Acl` instance.

#### entry

    public AclEntry entry()

Creates a new `AclEntry` instance.

Returns:
  new `AclEntry` instance.